Class ServiceProfileActionRequest

java.lang.Object
com.eqixiac.equinix.fabric.model.implementation.ServiceProfileActionRequest

public class ServiceProfileActionRequest extends Object
Request body for accepting or rejecting a pending service profile update (POST /serviceProfiles/{serviceProfileId}/actions). Example type values are PROFILE_UPDATE_ACCEPTANCE and PROFILE_UPDATE_REJECTION.
  • Constructor Details

    • ServiceProfileActionRequest

      public ServiceProfileActionRequest(String type, String description)